<!--
 * @Author: sjl
 * @Date: 2021-09-08 16:19:24
 * @Descripttion: 
-->
<template>
  <div class="right-side">
    <Leaf />
    <!-- <DataCount></DataCount> -->
    <total-statis />
  </div>
</template>

<script>
import { defineComponent, reactive, toRefs } from 'vue';
import TotalStatis from './TotalStatis.vue';
import Leaf from './Leaf.vue';

export default defineComponent({
  name: 'Home',
  components: {
    TotalStatis,
    Leaf,
    // DataCount
  },
  setup() {
    const data = reactive({});
    return {
      ...toRefs(data),
    };
  },
});
</script>

<style lang="less" scoped>
.right-side .section-box {
  position: relative;
  margin-bottom: 1rem;
  height: 100%;
}
</style>
